/*  */
/* temporary css */
/* body{
    background: #314375;
} */
/* temporary css end */


:root{
    --primary_color:#314375;
    --secandry_color: #1C75BC;
    --text_color:#4A4A4A;
  
    --custom_box_shadow: 0px 20px 50px rgb(0, 0, 0, 0.11);
  }
  
  h1 ,h2, h3, h4, h5, h6, p, a, span, li{
    font-family: 'Poppins', sans-serif;
  }
  /* ================================================================================ */
  /* Global Size  */
  /* ================================================================================ */

  *{
    margin: 0;
    padding: 0;
    line-height: 1.2;
  }
  
  h1 {
    font-size: 195px;
    line-height: 293px;
    font-weight: 500;
  }
  
  h2 {
    font-size: 58px;
    line-height: 81px;
    font-weight: 600;
    text-transform: uppercase;
    color: #4A4A4A;
  }
  
  h3 {
    font-size: 34px;
    line-height: 51px;
    font-weight: 500;
  }
  
  h4 {
    font-size: 30px;
    line-height: 45px;
    font-weight: 500;
  }
  
  h5 {
    font-size: 24px;
    line-height: 35px;
    font-weight: 600;
    text-transform: uppercase;
  }

  h6 {
    font-size: 23px;
    line-height: 30px;
    font-weight: 500;
    text-transform: uppercase;
  }
  
  p,
  span,
  li{
    font-size: 20px;
    line-height: 35px;
    font-weight: 500;
    color: #4A4A4A;
  }

  a {
    font-size: 17px !important;
    line-height: 19px;
    font-weight: 400 !important;
}
  
  .custom_btn, .custom_btn:hover {
    background: var(--secandry_color);
    padding: 25px 40px;
    border-radius: 0;
    color: white;
    text-transform: uppercase;
    border: unset;
  }
  p.sub_heading {border-bottom: 4px solid black;max-width: 60%;text-transform: uppercase;}

.custom_container{
    max-width: 1440px;
}
/*  */
.card_section .custom_btn{ margin-block: 1em; }

.mask{
    background-color: rgba(49, 67, 117, 0.79); position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
/* Navbar css */

.navbar a.navbar-brand { width: 200px; }

.navbar_section > .container{ position: relative;}
.navbar { position: absolute; top: 0; left: 0;  right: 0; z-index: 10; padding-top: 40px;}
.navbar-dark .navbar-nav{ gap: 15px;}
.navbar-dark .navbar-nav .nav-link { color: white; text-transform: uppercase;}
.login_button a {background: rgba(255,255,255,0.10);border: 2px solid white;color: white!important;text-transform: uppercase;padding: 25px 30px;}

.navbar-nav { margin-right: 9%;}
.navbar .navbar-collapse { justify-content: end;}

/* Navbar css */
/* Slider */
.glide .btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
  border-color: transparent;
}
button.glide__arrow { background: none!important; border: 0!important;  box-shadow: none!important; font-size: 80px;}
.glide__bullet { background-color: #A4C5FF; border-radius: 0;  width: 40px; height: 4px;}
.glide__bullet:hover{ border: 2px solid white;  background-color: #A4C5FF;}
.glide__bullet:focus,.glide__bullet--active,.glide__bullet--active:hover { background-color: white;}
.glide__bullets { gap: 20px;}
.glide__slide:before { content: "";  display: block;  position: absolute;  top: 0; left: 0;  width: 100%;height: 100%;  background-color: #3143754f;}
.glide__slide img {height: 100%;width: 100%;object-fit: cover;object-position: center;}
.custom_glide_count { position: absolute;  bottom: 0; left: 0;  right: 0;  margin: auto; width: 300px;  margin-bottom: 15px; display: flex;  justify-content: space-between; color: white;  font-size: 24px; font-family: Poppins;  align-items: end;}
.custom_glide_count span { min-width: 35px;  text-align: center;}
.glide::before, .banner_sec:before { content: ''; height: 150px; position: absolute; background: url(../img/slider_bottom_left.svg) no-repeat center; z-index: 1; background-size: contain;  width: 300px; bottom: 0;  left: 110px;}
.glide::after, .banner_sec:after { content: '';  height: 150px;  position: absolute;  background: url(../img/slider_bottom_right.svg) no-repeat center;  z-index: 1;  background-size: contain; width: 300px;  bottom: 0; right: 110px;}
/* Glider */


/* Image With Text Section */

.image_with_content .inner_col { padding-top: 40px;}
.image_with_content .inner_col .custom_btn { margin-top: 20px;}
.image_with_content  .img_col { position: relative;}
.image_with_content .img_col:before { content: ''; background: var(--secandry_color); width: 38%; height: 28%; display: block; position: absolute; bottom: -40px; left: -70px; z-index: -1;}
.image_with_content .img_col:after {content: ''; background: #27aae1; width: 38%; height: 13%; display: block; position: absolute; bottom: 250px; left: -70px;z-index: -1;}
.home_sec02 .custom_container { position: relative;}
.solution_img_1:after {transform: rotate(90deg);right: 49px !important;top: -147px !important;height: 13% !important;}
.solution_img_1:before, .solution_img_1:after { content: ''; background: var(--secandry_color); width: 13%; height: 11%; display: block; position: absolute; top: -90px; right: 90px;  z-index: -1;}

/* Image With Text Section */


/* Solution Section */

.solution_section { min-height: 1190px; background: url(../img/best_solution_bg.png) no-repeat center; background-size: cover; position: relative;}
.solution_section > .container{ min-height: 1000px;}
.solution_img_1 {position: absolute;top: -300px;right: 0;}
.solution_section::after { content: ''; height: 180px; position: absolute;  background: url(../img/solution_top_left.svg) no-repeat center; z-index: 1;  background-size: contain; width: 300px; top: 90px;  left: 250px;}
.solution_section::before {content: ''; height: 90px; position: absolute;  background: url(../img/solution_bottom_right.svg) no-repeat center; z-index: 1; background-size: contain;  width: 90px; bottom: 50px; right: 70px;}
.solution_content {position: relative;top: 380px;z-index: 1;}
.solution_content p.sub_heading, .solution_content h2, .solution_content h6 {  color: white; border-color: white;}
.counter_row { padding-top: 60px;}
.counter_row .inner_col { max-width: 65%; margin-left: auto;}
.counter_row .inner_col h2 {font-family: 'Poppins';font-size: 100px;font-weight: 600;padding-top: 10px;color: #4BC0F1;}
.card_section {margin-top: 70px;padding: 60px 80px;background: white;box-shadow: 9px 18px 79px rgb(0 0 0 / 7%);}
.card_section .card { width: 100%!important; border: 0; border-radius: 0!important;}
.card_section .card-img,.card_section .card-img-top{ border-radius: 0;}
.card_section .card-body { padding: 0; padding-top: 20px;}
.counter_row .inner_col h6 {font-size: 20px;}


/* Solution Section */

.custom_text {position: absolute; width: 100%; height: 100%; top: 0;  bottom: 0; display: flex;  align-items: center; justify-content: center; flex-direction: column;}
.banner_heading h1 {color: white;text-transform: uppercase;margin: 0;font-weight: 600;opacity: 0.6;line-height: 1;}
.banner_heading h1:first-child {letter-spacing: 50px;font-weight: 700;}
.custom_text .btn {width: 100%;margin-block: 20px;}
.custom_text .btn a.btn {border: 1px solid white;width: 10%;color: white;padding: 25px 0;margin: 0 10px;border-radius: 0;background: #ffffff14;text-transform: uppercase;}
.home_sec02 {padding: 10% 0 25% !important;position: relative;}
.custom_text h3 {opacity: 0.8;color: white;}
.custom_text h1 { width: 80%; text-align: center; }

.home_sec02:before { content: ''; background: url(); width: 100px;}
.home_sec02:before, .first_image:before { content: ''; height: 150px; position: absolute; background: url(../img/gap_top_left.svg) no-repeat center; z-index: 1; background-size: contain; width: 300px; top: -1px; left: 35px;}
.home_sec02::after, .first_image:after {  content: ''; height: 75px; position: absolute; background: url(../img/gap_top_right.svg) no-repeat center;  z-index: 1; background-size: contain;  width: 300px;  top: 0; right: 223px;}

.home_sec04 {padding: 15% 0 5% !important;position: relative;}
.home_sec04:before {content: '';background: url(../img/shap01.png) no-repeat center;width: 200px;height: 330px;position: absolute;left: 40px;top: 30px;}
.image_with_content.right_image .img_col::before { left: auto; right: -70px;}
.image_with_content.right_image .img_col::after {right: -70px; left: auto;}



/* FAQ section */

.contact_block {color: white;}
.FAQ_section i { color: #27AAE1; font-size: 100px; margin: 0; padding: 0;}
.accordion-item { border-radius: 0!important;  border: 0; background: unset!important;}
.accordion-item:first-of-type .accordion-button { border-radius: 0!important; background: unset!important;}
.accordion-button:not(.collapsed) { background: unset!important;  color: black!important;}
.accordion-button::after { background-image: var(--bs-accordion-btn-icon)!important;}
.accordion-button:focus { border: unset!important; outline: unset!important;  box-shadow: unset!important;}
.FAQ_section {padding-block: 5%;position: relative;}
.FAQ_section .contact_col {background: var(--primary_color);display: flex;align-items: center;     padding-inline: 15px;}
.FAQ_section .contact_col .contact_block { padding: 100px 60px;}
.FAQ_section .contact_col .contact_block .icon { padding-block: 30px;}
.FAQ_section .contact_col .contact_block h6{text-transform: capitalize;}
.FAQ_section .contact_col .contact_block .contact_btn { margin-block: 30px;}
.FAQ_section .contact_col .contact_block h3>a { font-size: 44px !important;  font-weight: 600 !important; padding-top: 20px;  color: white; display: block;}
.FAQ_section .faq_col {    padding-inline: 20px;}
.FAQ_section .faq_col .faq-container .accordion-button {box-shadow: unset; font-size: 20px; font-weight: 500; line-height: 30px;}
.FAQ_section .faq_col .faq-container .accordion-item { border-bottom: 2px solid; border-color: #9B9B9B; padding: 10px;}
.FAQ_section .faq_col .faq-container .accordion-item:first-child { border-top: 2px solid;}
.FAQ_section .faq_col .faq-container .accordion-item:last-child { border-bottom: 0;}
.accordion-button::after { content: ''; position: absolute; width: 15px;  height: 2px; background-color: var(--secandry_color); right: 0;}
.accordion-button::before {  content: ''; position: absolute;  width: 15px; height: 2px;  background-color: var(--secandry_color); -webkit-transform: rotate(90deg);  transform: rotate(90deg); right: 0; opacity: 1 !important;}
.accordion-button[aria-expanded="true"]::before { opacity: 0 !important;}
.FAQ_section .faq_col .header { padding-bottom: 9px;}
.FAQ_section .faq_col .faq-container .accordion-body { font-size: 20px; font-weight: 400; line-height: 28px; color: #4A4A4A;}
.FAQ_section::after {content: '';background: url(../img/shap01.png) no-repeat center;width: 200px;height: 330px;position: absolute;left: 40px;top: auto;bottom: 0;}


/* FAQ section */


/* Contact Us Section */

.contact_us_sec {background: var(--primary_color);color: white;padding-block: 5%;position: relative;overflow: hidden;}
.contact_us_sec .inner_col * { color: white; border-color: white;}
.contact_us_sec .inner_col ul { list-style: none; padding: 0;}
.contact_us_sec .inner_col li { padding-left: 50px;  padding-block: 10px;  font-family: 'Font Awesome 5 Pro'; position: relative;}
.contact_us_sec .inner_col li p { margin: 0;}
.contact_us_sec .inner_col li p.heading { font-size: 22px; line-height: 26px; color: var(--secandry_color);}
.contact_us_sec .inner_col li p.info>a { text-decoration: unset;}
.contact_us_sec .inner_col li:before { content: ''; position: absolute; left: 5px;  color: var(--secandry_color); font-size: 30px; top: 7px;}
.contact_us_sec .inner_col li.email:before { content: '\f0e0';}
.contact_us_sec .inner_col li.phone:before { content: '\f095';}
.contact_us_sec .contact_info { padding-top: 40px;}
.contact_us_sec .social_acc .icons { display: flex; align-items: center; gap: 15px;}
.contact_us_sec .social_acc .icons .icon { width: 60px;height: 60px; display: flex; align-items: center; justify-content: center; background: var(--secandry_color);  border-radius: 5px;}
.contact_us_sec .social_acc .icons .icon>a i { font-size: 22px;}
.contact_us_sec .contac_form { background: white; padding: 70px 60px; position: relative;}
.contact_us_sec .contac_form:before, .contact_us_sec .contac_form:after { content: ''; background: var(--secandry_color); width: 50px; height: 50px;  display: block; position: absolute; left: 10px; top: 10px;}
.contact_us_sec .contac_form:after { left: auto; top: auto; right: 10px;}
.contact_us_sec .contac_form input, .contact_us_sec .contac_form textarea {width: 100%; height: 50px; padding: 10px; border: 0; border-bottom: 1px solid #9B9B9B; border-radius: 0;  font-size: 20px;font-weight: 400; font-family: 'Poppins';}
.contact_us_sec .contac_form input::placeholder, .contact_us_sec .contac_form textarea::placeholder {font-size: 20px; font-weight: 400; font-family: 'Poppins';}
.contact_us_sec .contac_form textarea { height: 200px;}
.contact_us_sec .inner_col { position: relative;  height: 100%;}
.contact_us_sec .inner_col:after {content: '';background: url('../img/contact_shap.png') no-repeat center;width: 300px;height: 250px;display: block;position: absolute;left: auto;top: auto;bottom: 0;right: 0;}
.contact_page .contact_us_sec { display: none;}
.contact_page .contact_us_sec.contact_us {  display: block;}
/* Contact Us Section */

/* Footer Section */

.footer_sec { background: var(--primary_color); padding: 60px 0 20px; color: white;}
/*.footer_sec .logo {padding-right: 70px;}*/
.footer_sec .f-logo-img {  width: 40%; }
.footer_sec .logo p {color: white;padding-block: 22px;font-size: 16px;font-weight: 300; text-align: justify;}


.footer_sec .logo img { width: 100%; }
.footer_sec .copyright_col { padding-top: 50px;}
.footer_sec .text-right { text-align: right;}
.footer_sec .copyright_col * { color: white;}
.footer_sec * { color: white;}
.footer_sec .menu_item { list-style: none; padding: 0;}
.footer_sec .menu_item li { padding-block: 5px;}
.footer_sec .newsletter form { border-bottom: 1px solid; margin-block: 40px;
}
.footer_sec .newsletter .row .col-10, .footer_sec .newsletter .row .col-2 { padding: 0;}
.footer_sec .newsletter .row  input {border-radius: 0;  background: transparent; border: 0;  color: white; font-size: 20px; height: 50px;}
.footer_sec .newsletter .row button { width: 100%;  height: 100%; border-radius: 0;  border: 0; background: transparent; color: #27AAE1;
  font-weight: 500;}
.footer_sec .newsletter .row input::placeholder { color: white; font-size: 20px;}
.footer_sec .menu_item li>a { text-decoration: unset;}
.footer_sec .copyright_col:before, .contact_us_sec:after { content: ''; border-top: 1px solid white; display: block; width: 100%; height: 2px; padding-bottom: 30px;}
.contact_us_sec:after {width: 76%;margin: 0 auto;position: absolute;left: 0;right: 0;bottom: 0;content: '';border-top: 1px solid white;display: block;height: 2px;padding-bottom: 30px;}
.footer_sec .newsletter form .row {width: 100%;}
/* Footer Section */




/* Invest Page Css */

.banner_sec {background: linear-gradient(to bottom, #3143757d, #3143757d), url(../img/slider_img_first.svg) no-repeat center;   min-height: 600px;display: flex;align-items: center;position: relative; height: 100vh;  max-height: 1080px;  background-size: cover !important;}
.banner_sec .banner_heading h1 { text-align: center; letter-spacing: 50px;}

section.image_with_content {padding-bottom: 150px;}
.first_image { position: relative; padding-top: 190px;}



.team_sec { padding-block: 50px;}
.team_sec .text-center { padding-block: 30px;}
.team_sec .inner_col { text-align: center;}
.team_sec .inner_col .img { width: 300px;  height: 300px;  margin: 0 auto 20px; border-radius: 50%;}
.team_sec .inner_col .img img { width: 100%; height: 100%; border-radius: 50%;     object-fit: cover;}


.contact_us_sec.contact_us, .contact_us_sec.contact_us .contac_form::before, .contact_us_sec.contact_us .contac_form::after {  background: white;}
.contact_us_sec.contact_us .contac_form { background: var(--primary_color);}
.contact_us_sec.contact_us input, .contact_us_sec.contact_us textarea { background: transparent; border-color: white; color: white;}
.contact_us_sec.contact_us p.sub_heading { border-bottom: 4px solid #1C75BC; color: #4A4A4A;}
.contact_us_sec.contact_us .inner_col li p.info>a, .contact_us_sec.contact_us h4, .contact_us_sec.contact_us h2 { color: #4A4A4A;}
.contact_us_sec.contact_us .header h2, .contact_us_sec.contact_us *, .contact_us_sec.contact_us input::placeholder, .contact_us_sec.contact_us textarea::placeholder { color: white;}

section.contact_us_sec.contact_us {  padding-top: 200px;}
section.contact_us_sec.contact_us::before { content: ''; height: 150px;  position: absolute; background: url(../img/gap_top_left.svg) no-repeat center; z-index: 1; background-size: contain;  width: 300px; top: -1px; left: 35px;}
section.contact_us_sec.contact_us::after { content: ''; height: 75px; position: absolute; background: url(../img/gap_top_right.svg) no-repeat center;z-index: 1; background-size: contain; width: 300px;  top: 0;  right: 223px; left: auto;  margin: unset; bottom: auto;}

.contact_us_sec.contact_us .custom_container {  position: relative;}
.contact_us_sec.contact_us .custom_container:before {content: '';height: 150px;position: absolute;background: url(../img/contact_us_shap01.png) no-repeat center;z-index: 1;background-size: contain;width: 300px;left: -250px;right: auto;top: auto;bottom: -40px;}
.contact_us_sec.contact_us .custom_container:after {content: '';height: 150px;position: absolute;background: url(../img/contact_usshap03.png) no-repeat center;z-index: 1;background-size: contain;width: 160px;top: -160px;left: auto;right: -150px;}

.pagemodal .modal-footer a {  background: #f88850;  border: 0;}
.pagemodal .modal-footer button {  background: var(--primary_color);   border: 0;}
.pagemodal .modal-footer{  margin:auto;}

.pagemodal .modal {
  --bs-modal-width: 900px;
  padding:50px;
}
.pagemodal .modal-body {
  height: 300px;
  overflow-y: scroll;
}

/* Form CSS */
.investor-form .inv-form-heading,
.broker-form .bro-form-heading,
.borrower-form .bor-form-heading{
  text-align: center;
}
.investor-form,
.broker-form,
.borrower-form {
  padding: 50px;
}
 .form_field_padding{
  padding-block: 20px;
   position: relative;
}
.form_field_padding i{
  position: absolute;
  right: 16px;
  top: 78px;
  cursor: pointer;
}
.investor-form .check,
.broker-form .check,
.borrower-form .check {
  display: inline-flex;
}
.custom-check {
  background: beige;
  margin-inline: 5px;
  padding: 15px;
  color: white;
}
.orange{
  background-color: #f88850;
  color: white;
}
.darkblue{
  background-color: #314375;
  color: white;
}

select.form-control{
  appearance: auto;
}
input.form-control,
textarea.form-control,
.form_field_padding select {
  box-shadow: -4px 4px 30px #00000012;
  border: none;
  padding-block: 15px;
}

.form-control:focus,
textarea.form-control:focus
select:focus {
  box-shadow: -4px 4px 30px #00000012;
}


.form_field_padding label {
  padding-block: 10px;
}
.form_field_padding button {
  border: 2px solid #f88850;
  padding-inline: 30px;
  padding-block: 15px;
}

 button.btn.orange:hover {
  border: 2px solid #f88850;
  background: transparent;
}

.login_button button {
  background: rgba(255,255,255,0.10);
  border: 2px solid white;
  color: white!important;
  text-transform: uppercase;
  padding: 25px 30px;
}

.TandC div#tecs-error {
  position: absolute;
  top: 20px;
}

.TandC {
  position: relative;
}
.form_field_padding .iti__country-list{
  margin-top:10px !important;
}


.login_button .dropbtn {
  background: rgba(255,255,255,0.10);
  border: 2px solid white;
  color: White!important;
  text-transform: uppercase;
  padding: 25px 30px;
  margin-left: 5px;
  font-size: 17px;
    font-family: system-ui;
    line-height: 20px;
}

.login_button .dropdown {
  position: relative;
  display: inline-block;
}

.login_button .dropdown-content {
  display: none;
  position: absolute;
  /* background-color: white; */
  background: rgba(255,255,255,0.10);
  min-width: 136px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  left: 5px;
}

.iti__flag-container ul > li span {
  font-size: 14px;
  color: gray;
}

.login_button .dropdown-content a {

  padding: 12px 16px;
  text-decoration: none;
  display: block;
  color: white !important;
}

.login_button .dropdown-content a:hover {
  background-color: white; 
  color: black !important;
}

.login_button .dropdown:hover .dropdown-content {display: block;}

/* .login_button .dropdown:hover .dropbtn {background-color: #3e8e41;} */
.ficon{
  margin-top: 138px;
  position: relative;
}
.ficon::before {
  content: '';
  position: absolute;
  top: -196px;
  right: -805px;
  width: 66%;
  height: 47%;
  background-image: url(../img/footer.png);
  background-size: 16%;
  background-repeat: no-repeat;
}
div:where(.swal2-icon).swal2-success .swal2-success-ring {
  top: 6px !important;
  left: 8px !important;
}
div:where(.swal2-icon).swal2-success [class^=swal2-success-line][class$=long] {
  top: 2.375em;
  right: -0.5em !important;
  width: 2.9375em;
  transform: rotate(-45deg);
}
.pso > a{
padding: 25px 38px !important;
}
.terms_priv{
  margin: 60px 0px;
}
article{
  display: none;
}
article.on{
  display: block;
}
.main {
  display: flex;
}
.inner1 input#tab1{
opacity: 0;
}
i.fa-sharp.fa-solid.fa-check.icon {
display: none;
}
/*input:checked i.fa-sharp.fa-solid.fa-check.icon {*/
 /*opacity: 1;*/
/*}*/
.inner2 input#tab2{
opacity: 0;
}




.fa-solid::before {
color: white;
font-size: 20px;
margin-left: -4px;
}
.inner1 input#tab1[type="radio" i]:checked > i{
display: block;
}
.inner1 input#tab1{
  opacity: 0;
}
.inner1 input#tab1:checked{
  opacity: 1;
}
/*.inner2 input#tab2{*/
  /*opacity: 0;*/
/*}*/
.inner2 input#tab2:checked{
  opacity: 1;
}
/*.fa-solid::before {*/
  /*color: white;*/
  /*font-size: 20px;*/
  /*margin-left: -4px;*/
/*}*/
/*.inner1 input#tab1[type="radio" i]:checked{*/
  /*opacity: 0;*/
/*}*/
/*.inner2 input#tab2[type="radio" i]:checked{*/
  /*opacity: 0;*/
/*}*/
/*.inner2 input#tab2:checked .fa-sharp .fa-solid .fa-check .icon{*/
  /*opacity: 1 ;*/
/*}*/
.iti.iti--allow-dropdown.iti--show-flags {
  width: 100%;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.broker-form .new{
  margin-inline: 11px;
  padding: 13px 27px;
  margin-top: 2px;
}
.investor-form .valid select.form-control {
  appearance: none;
}
